prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-kxtj3
Description: Tri-Axis Accelerometer
Version: 1.7.1

Libs: -L${libdir} -lupm-kxtj3
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-kxtj3
Requires.private: 
